List all received faxes
curl --request GET \
--url https://api.amplify.xyz/v1/faxes/all/received \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.amplify.xyz/v1/faxes/all/received"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.amplify.xyz/v1/faxes/all/received', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 1,
"message": "Faxes list retrieved successfully",
"data": [
{
"job_id": "01M1NSBBDF17FJZX9VRPPF635K",
"receiver": "+14084132233",
"duration": 19,
"pages": 1,
"received_time": "2026-09-04 16:42:46",
"sender": "+19073131400"
},
{
"job_id": "01M1NQ8THA0QA42W6TS4Q7SY6D",
"receiver": "+14084132233",
"duration": 23,
"pages": 2,
"received_time": "2026-09-04 16:06:26",
"sender": "+19073131400"
}
],
"meta": {
"total": 17,
"next_cursor": "",
"previous_cursor": "",
"limit": 20
}
}{
"status": 422,
"message": "UNPROCESSABLE_ENTITY",
"data": "Invalid token format"
}Receive faxes
List all received faxes
Retrieve every received fax available to the authenticated account.
GET
/
v1
/
faxes
/
all
/
received
List all received faxes
Retrieve received faxes across the authenticated account. Use
limit and cursor to page through the results.
Each fax includes its job identifier, sender and receiver, duration, page count, and received time.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Maximum number of received faxes to return.
Cursor used to request another page of results.
